* {box-sizing: border-box; font-family: 'Titillium Web', Arial, sans-serif; outline: none; -webkit-tap-highlight-color: transparent;}
html {font-size: 10px;}
html.zoom2 {font-size: 12px;}
html.zoom4 {font-size: 13px;}
body {margin: 0;}
.contrast #sh135-temp input {background-color: transparent !important; border-color: transparent;}

#sh135-temp h1, #sh135-temp h2, #sh135-temp h3, #sh135-temp h4, #sh135-temp h5, #sh135-temp h6, #sh135-temp li, #sh135-temp p, #sh135-temp ul {margin: 0; padding: 0; font-weight: normal; line-height: 1.25;}
#sh135-temp a {text-decoration: none;}
#sh135-temp button {cursor: pointer;}
#sh135-temp ul {list-style: none;}
#sh135-temp img {width: auto; max-width: 100%; height: auto; border: none;}
#sh135-temp textarea {resize: none;}

#sh135-temp *::-webkit-scrollbar {width: 8px;}
#sh135-temp *::-webkit-scrollbar-track {background-color: transparent;}
#sh135-temp *::-webkit-scrollbar-thumb {background-color: #C1C1C1; border-radius: 25px;}
#sh135-temp *::-webkit-scrollbar-thumb:hover {background-color: #E2007A;}

#sh135-temp .f-12 {font-size: 1.2rem;}
#sh135-temp .f-14 {font-size: 1.4rem;}
#sh135-temp .f-16 {font-size: 1.6rem;}
#sh135-temp .f-18 {font-size: 1.8rem;}
#sh135-temp .f-20 {font-size: 2.0rem;}
#sh135-temp .f-22 {font-size: 2.2rem;}
#sh135-temp .f-24 {font-size: 2.4rem;}
#sh135-temp .f-26 {font-size: 2.6rem;}
#sh135-temp .f-28 {font-size: 2.8rem;}
#sh135-temp .f-30 {font-size: 3.0rem;}
#sh135-temp .f-32 {font-size: 3.2rem;}
#sh135-temp .f-34 {font-size: 3.4rem;}
#sh135-temp .f-36 {font-size: 3.6rem;}
#sh135-temp .f-38 {font-size: 3.8rem;}
#sh135-temp .f-40 {font-size: 4.0rem;}
#sh135-temp .f-42 {font-size: 4.2rem;}
#sh135-temp .f-48 {font-size: 4.8rem;}
#sh135-temp .f-60 {font-size: 6.0rem;}
#sh135-temp .f-64 {font-size: 6.4rem;}
#sh135-temp .f-70 {font-size: 7.0rem;}

#sh135-temp .center {text-align: center;}
#sh135-temp .uppercase {text-transform: uppercase;}
#sh135-temp .thin {font-weight: 300;}
#sh135-temp .semibold {font-weight: 600;}
#sh135-temp .bold {font-weight: 700;}
#sh135-temp .teal {color: #008285;}
#sh135-temp .green {color: #8BCB21;}
#sh135-temp .magenta {color: #E2007E;}
#sh135-temp .navy {color: #306EE8;}

#sh135-temp {position: relative;}
#sh135-temp .container-box {width: 100%; max-width: 1430px; margin-right: auto; margin-left: auto; padding-right: 15px; padding-left: 15px;}

#sh135-temp .tooltip-wrapper {position: relative; color: #000; text-decoration: none; cursor: pointer;}
#sh135-temp .tooltip-wrapper .tooltip-icon {display: block; min-width: 16px; max-width: 16px; height: auto; margin-top: 1px; fill: none;}
#sh135-temp .tooltip-wrapper .tooltip-icon path {transition: stoke .3s, fill .3s;}
#sh135-temp .tooltip-wrapper:hover .tooltip-icon path {fill: #FFF;}
#sh135-temp .tooltip-wrapper .tooltip-icon circle {transition: stoke .3s, fill .3s;}
#sh135-temp .tooltip-wrapper:hover .tooltip-icon circle {fill: #306EE8; stroke: #306EE8;}
#sh135-temp .tooltip-wrapper .tooltip-box {position: absolute; top: -4px; left: 50%; transform: translate(-50%, -100%); display: none; width: max-content; max-width: 325px; height: auto; padding: 4px; background-color: #FFF; line-height: 1.2; border: 1px solid #306EE8; border-radius: 8px;}
#sh135-temp .tooltip-wrapper:hover .tooltip-box {display: block;}

#sh135-temp .tauron-btn {display: flex; align-items: center; justify-content: center; width: 100%; max-width: 370px; height: auto; padding: 11px 8px 12px 8px; background-color: transparent; color: #000; text-align: center; text-decoration: none !important; border-radius: 250px; transition: background .3s, box-shadow .3s, color .3s, border .3s;}
.contrast #sh135-temp .tauron-btn {background: #000 !important; box-shadow: none !important; color: #FFE800 !important; border: 1px solid #FFE800 !important;}
.contrast #sh135-temp .tauron-btn:hover {background: #FFE800 !important; color: #000 !important;}
.zoom-x2 #sh135-temp .tauron-btn {max-width: 420px;}
.zoom-x4 #sh135-temp .tauron-btn {max-width: 475px;}
#sh135-temp .tauron-btn.bg-white {background-color: #FFF; color: #E2007A; border: 1px solid #E2007A;}
#sh135-temp .tauron-btn.bg-white:hover {background-color: #E2007A; color: #FFF;}
#sh135-temp .tauron-btn.bg-black {background-color: #000; color: #FFF; border: 1px solid #000;}
#sh135-temp .tauron-btn.bg-black:hover {background-color: #FFF; color: #000;}
#sh135-temp .tauron-btn.bg-default {background-color: #FFF; color: #000; border: 1px solid #000;}
#sh135-temp .tauron-btn.bg-default:hover {background-color: #000; color: #FFF;}
#sh135-temp .tauron-btn.bg-magenta {background-color: #E2007A; color: #FFF; border-color: #E2007A;}
#sh135-temp .tauron-btn.bg-magenta:hover {background-color: #AA036C; border-color: #AA036C;}
#sh135-temp .tauron-btn.bg-green {background-color: #69A32E; box-shadow: 0 0 24px #76B834; color: #FFF; border: 2px solid #C1FF83;}
#sh135-temp .tauron-btn.bg-green:hover {background-color: rgba(105, 163, 46, 0.9); border-color: rgba(105, 163, 46, 0.9);}

#sh135-temp .button-frame {display: block; max-width: 375px; max-height: max-content; padding: 8px; color: #000; text-decoration: none; border: 2px solid #E2007A; border-radius: 250px; transition: border-color .3s;}
.contrast #sh135-temp .button-frame {border-color: #FFE800 !important;}
#sh135-temp .button-frame:hover {border-color: #AA036C;}
#sh135-temp .button-frame:has(.bg-white) {border-color: rgba(226, 0, 122, 0.3);}
#sh135-temp .button-frame:has(.bg-white):hover {border-color: #E2007A;}
#sh135-temp .button-frame .tauron-btn.bg-magenta {width: 100%; max-width: 100%; box-shadow: 0 0 8px 0 #FF9BD1;}
#sh135-temp .button-frame:hover .tauron-btn.bg-magenta {background-color: #AA036C; box-shadow: 0 0 8px 2px #FF9BD1;}
#sh135-temp .button-frame .tauron-btn.bg-white {width: 100%; max-width: 100%; box-shadow: 0 0 8px 0 #FF9BD1;}
#sh135-temp .button-frame:hover .tauron-btn.bg-white {background-color: #E2007A; box-shadow: 0 0 8px 2px #FF9BD1; color: #FFF;}

#sh135-temp .owl-dots {position: static; display: flex; align-items: center; justify-content: center; gap: 16px; margin-top: 0;}
#sh135-temp .owl-dots .owl-dot {width: 24px; height: 24px; background-color: rgba(48, 110, 232, 0.1); border: 1px solid #306EE8; border-radius: 250px; transition: width .3s, height .3s, background-color .3s, bordr-color .3s;}
#sh135-temp .owl-dots .owl-dot.active {background: #306EE8 !important; border-color: #306EE8;}
#sh135-temp .owl-dots .owl-dot span {background-color: transparent !important; border-color: transparent !important;}
#sh135-temp .owl-carousel .owl-stage {display: flex; padding-top: 16px; padding-bottom: 16px;}

#sh135-temp .breadcrumbs-box {display: flex; align-items: center; gap: 4px; margin-bottom: 24px;}
#sh135-temp .breadcrumbs-box .single-path {color: #000; line-height: 1.2;}
#sh135-temp .breadcrumbs-box a.single-path {color: #757575; text-decoration: none; transition: color .3s;}
#sh135-temp .breadcrumbs-box a.single-path:hover {color: #E2007A !important;}
#sh135-temp .breadcrumbs-box .icon {background: transparent !important;}

#sh135-temp .section-top-banner {overflow: hidden; position: relative; background: linear-gradient(247deg, rgba(48, 110, 232, 0.5) -97.46%, rgba(48, 110, 232, 0) 43.86%), linear-gradient(0deg, rgba(48, 110, 232, 0.5) -123.25%, rgba(48, 110, 232, 0) 56.14%);}
.contrast #sh135-temp .section-top-banner {background: transparent !important; border-bottom: 2px solid #FFF;}
#sh135-temp .section-top-banner .img-bg {position: absolute; bottom: 0; right: 0; z-index: 1; display: block; flex-shrink: 0; width: 815px; height: auto;}
.contrast #sh135-temp .section-top-banner .img-bg {display: none;}
#sh135-temp .section-top-banner .banner-content {position: relative; z-index: 2; display: grid; grid-template-columns: 1fr 750px; align-items: center; gap: 48px;}
#sh135-temp .section-top-banner .banner-content .content-box {padding-top: 48px; padding-bottom: 48px;}
#sh135-temp .section-top-banner .banner-content .content-box .page-title {line-height: 1.2;}
#sh135-temp .section-top-banner .banner-content .content-box .page-subtitle {margin-top: 16px; line-height: 1.2;}
#sh135-temp .section-top-banner .banner-content .content-box .banner-desc {max-width: 600px; margin-top: 32px; line-height: 1.35;}
#sh135-temp .section-top-banner .banner-content .content-box .button-frame {margin-top: 32px;}
.zoom-x2 #sh135-temp .section-top-banner .banner-content .content-box .banner-desc {max-width: 650px;}
.zoom-x4 #sh135-temp .section-top-banner .banner-content .content-box .banner-desc {max-width: 700px;}
#sh135-temp .section-top-banner .banner-content .img-box {position: relative; display: flex; flex-direction: column; align-items: flex-end; justify-content: flex-start; width: 100%; height: max-content; margin-bottom: auto;}
#sh135-temp .section-top-banner .banner-content .img-box .img {position: relative; z-index: 3; display: block; flex-shrink: 0; width: 100%; max-width: 700px; height: auto; margin-left: auto;}
#sh135-temp .section-top-banner .banner-content .img-box .badge-box {position: absolute; bottom: 24px; left: 0; z-index: 4; display: flex; align-items: center; justify-content: center; width: max-content; padding: 40px; background: linear-gradient(227.36deg, #E2007A -37.44%, #306EE8 64.75%, #1B3E82 119.78%); filter: drop-shadow(0 8px 18px #0D2F721A) drop-shadow(0 34px 34px rgba(13, 47, 114, 0.09)); border-radius: 50%; aspect-ratio: 1/1;}
.contrast #sh135-temp .section-top-banner .banner-content .img-box .badge-box {background: #FFE800 !important;}
#sh135-temp .section-top-banner .banner-content .img-box .badge-box .badge-text {background-color: transparent !important; color: #FFF; line-height: 1.25;}
.contrast #sh135-temp .section-top-banner .banner-content .img-box .badge-box .badge-text {color: #000 !important;}
#sh135-temp .section-top-banner .banner-content .img-box .decoration-circle {position: absolute; bottom: -15%; right: -25%; z-index: 2; display: block; width: 430px; height: auto;}
.contrast #sh135-temp .section-top-banner .banner-content .img-box .decoration-circle {display: none !important;}

#sh135-temp .section-tiles-slider {position: relative; padding-top: 32px; padding-bottom: 32px; background: linear-gradient(125deg, rgba(48, 110, 232, 0.35) -50%, rgba(48, 110, 232, 0.125) 50%);}
.contrast #sh135-temp .section-tiles-slider {background: #000 !important;}
#sh135-temp .section-tiles-slider .slider-wrapper {display: flex; flex-direction: column; gap: 32px;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-label {line-height: 1.2;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box {display: grid; grid-template-columns: repeat(3, 1fr); gap: 24px;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile {display: flex; flex-direction: column; gap: 16px; height: 100%;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .img {display: block; width: 100%; max-width: 455px; height: auto; margin: 0 auto;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box {box-sizing: border-box; position: relative; display: flex; flex: 1; flex-direction: column; gap: 24px; width: 100%; padding: 32px; background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)) padding-box, linear-gradient(195deg, #E2007A -25%, #FFF 8%, #306EE8 120%) border-box; border: 4px solid transparent; border-radius: 32px;}
.contrast #sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box {background: #000 !important; border-color: #FFE800 !important;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .tile-heading {line-height: 1.2;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box {display: flex; flex-direction: column; gap: 12px; margin-bottom: 24px; list-style: none;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item {display: flex; align-items: flex-start; gap: 8px; list-style: none;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item::before {display: none !important;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-icon {transform: translateY(4px); display: block; flex-shrink: 0; width: 18px; height: auto;}
.contrast #sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-icon path {stroke: #000 !important;}
.contrast #sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-icon rect {fill: #FFE800 !important;}
.contrast #sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-icon circle {fill: #FFE800 !important;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-text-box {display: flex; flex-direction: column; gap: 6px;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-text-box .item-text {line-height: 1.35;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .inner-list-box {display: flex; flex-direction: column; gap: 2px; list-style: none;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .inner-list-box .list-item {position: relative; padding-left: 12px;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .inner-list-box .list-item::before {content: '' !important; position: absolute; top: 10px; left: 0; display: block !important; flex-shrink: 0; width: 5px; height: 5px; background-color: #000;}
#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .button-frame {margin-top: auto;}

#sh135-temp .section-info-banner {overflow: hidden; position: relative; padding-top: 64px; padding-bottom: 64px; background: linear-gradient(180deg, rgba(48, 110, 232, 0.5) -50%, rgba(48, 110, 232, 0.05) 50%), linear-gradient(0deg, rgba(48, 110, 232, 0.5) -50%, rgba(48, 110, 232, 0.05) 50%);}
.contrast #sh135-temp .section-info-banner {background: transparent !important;}
#sh135-temp .section-info-banner .img-bg {position: absolute; bottom: 0; right: 0; z-index: 1; display: block; flex-shrink: 0; width: 1920px; height: auto;}
.contrast #sh135-temp .section-info-banner .img-bg {display: none !important;}
#sh135-temp .section-info-banner .banner-wrapper {position: relative; z-index: 2; display: grid; grid-template-columns: 325px 1fr; align-items: center; gap: 80px;}
#sh135-temp .section-info-banner .banner-wrapper .img {display: block; width: 100%; max-width: 325px; margin: 0 auto; filter: drop-shadow(0 32px 36px #0D2F7217);}
#sh135-temp .section-info-banner .banner-wrapper .content-box {display: flex; flex-direction: column; gap: 16px;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-heading {line-height: 1.2;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box {display: flex; flex-direction: column; gap: 8px;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .single-text {line-height: 1.2;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group {display: flex; align-items: center; gap: 8px;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group .group-icon {display: block; flex-shrink: 0; width: 24px; height: auto;}
.contrast #sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group .group-icon path {fill: #FFE800 !important;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group .group-text {line-height: 1.2;}
.contrast #sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group .group-text {color: #FFE800 !important;}
#sh135-temp .section-info-banner .banner-wrapper .content-box .button-frame {margin-top: 8px;}

#sh135-temp .floating-contact-btn {position: fixed; bottom: 80px; right: 15px; z-index: 5; transition: opacity .3s;}
#sh135-temp .floating-contact-btn:hover {opacity: 0.75;}

@media all and (max-width: 1600px) {
		html.zoom-x2 {font-size: 11px !important;}
		html.zoom-x4 {font-size: 12px !important;}

		#sh135-temp .f-12 {font-size: 1.0rem;}
		#sh135-temp .f-14 {font-size: 1.2rem;}
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 2.0rem;}
		#sh135-temp .f-24 {font-size: 2.2rem;}
		#sh135-temp .f-26 {font-size: 2.4rem;}
		#sh135-temp .f-28 {font-size: 2.6rem;}
		#sh135-temp .f-30 {font-size: 2.8rem;}
		#sh135-temp .f-32 {font-size: 3.0rem;}
		#sh135-temp .f-34 {font-size: 3.2rem;}
		#sh135-temp .f-36 {font-size: 3.4rem;}
		#sh135-temp .f-38 {font-size: 3.6rem;}
		#sh135-temp .f-40 {font-size: 3.8rem;}
		#sh135-temp .f-42 {font-size: 4.0rem;}
		#sh135-temp .f-48 {font-size: 4.6rem;}
		#sh135-temp .f-60 {font-size: 5.0rem;}
		#sh135-temp .f-64 {font-size: 5.4rem;}
		#sh135-temp .f-70 {font-size: 6.0rem;}

		#sh135-temp .tauron-btn {max-width: 335px; padding: 7px 8px 8px 8px;}
		.zoom-x2 #sh135-temp .tauron-btn {max-width: 350px;}
		.zoom-x4 #sh135-temp .tauron-btn {max-width: 380px;}

		#sh135-temp .section-top-banner .banner-content {grid-template-columns: 1fr 645px; gap: 32px;}
		#sh135-temp .section-top-banner .banner-content .content-box {padding-top: 24px; padding-bottom: 24px;}
		#sh135-temp .section-top-banner .banner-content .content-box .page-title {line-height: 1.1;}
		#sh135-temp .section-top-banner .banner-content .content-box .page-subtitle {margin-top: 12px;}
		#sh135-temp .section-top-banner .banner-content .content-box .banner-desc {margin-top: 24px;}
		#sh135-temp .section-top-banner .banner-content .content-box .button-frame {margin-top: 24px;}
		#sh135-temp .section-top-banner .banner-content .img-box {padding-bottom: 24px;}
		#sh135-temp .section-top-banner .banner-content .img-box .img {max-width: 585px;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box {bottom: 48px; left: 32px; padding: 32px;}

		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box {gap: 16px;}
		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile {gap: 8px;}
		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box {gap: 8px;}
		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .tile-heading {margin-bottom: 8px;}
		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box {gap: 8px; margin-bottom: 8px;}
		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .item-text-box {gap: 2px;}
		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box .list-box .list-item .inner-list-box {gap: 0;}

		#sh135-temp .section-info-banner {padding-top: 32px; padding-bottom: 32px;}
		#sh135-temp .section-info-banner .banner-wrapper {grid-template-columns: 270px 1fr; gap: 48px;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box {gap: 12px;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box {gap: 4px;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box .button-frame {margin-top: 4px;}
}

@media all and (max-width: 1400px) {
		#sh135-temp .section-top-banner .banner-content {grid-template-columns: 1fr 500px;}
		#sh135-temp .section-top-banner .banner-content .content-box .page-subtitle {margin-top: 8px;}
		#sh135-temp .section-top-banner .banner-content .content-box .banner-desc {margin-top: 16px;}
		#sh135-temp .section-top-banner .banner-content .content-box .button-frame {margin-top: 16px;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box {left: 0; padding: 24px;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box .badge-text {line-height: 1.1;}
		#sh135-temp .section-top-banner .banner-content .img-box .decoration-circle {display: none;}

		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box .single-tile .content-box {padding: 24px;}
}

@media all and (max-width: 1200px) {
		#sh135-temp .f-16 {font-size: 1.4rem;}
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 1.8rem;}
		#sh135-temp .f-24 {font-size: 2.0rem;}
		#sh135-temp .f-26 {font-size: 2.2rem;}
		#sh135-temp .f-28 {font-size: 2.4rem;}
		#sh135-temp .f-30 {font-size: 2.6rem;}
		#sh135-temp .f-32 {font-size: 2.8rem;}
		#sh135-temp .f-34 {font-size: 3.0rem;}
		#sh135-temp .f-36 {font-size: 3.0rem;}
		#sh135-temp .f-38 {font-size: 3.2rem;}
		#sh135-temp .f-40 {font-size: 3.4rem;}
		#sh135-temp .f-42 {font-size: 3.6rem;}
		#sh135-temp .f-48 {font-size: 4.2rem;}
		#sh135-temp .f-60 {font-size: 4.2rem;}
		#sh135-temp .f-64 {font-size: 4.2rem;}
		#sh135-temp .f-70 {font-size: 5.4rem;}

		#sh135-temp .tauron-btn {max-width: 310px;}

		#sh135-temp .breadcrumbs-box {display: none;}

		#sh135-temp .section-top-banner .banner-content {grid-template-columns: 1fr 450px;}

		#sh135-temp .section-info-banner .banner-wrapper {grid-template-columns: 225px 1fr;}
}

@media all and (max-width: 992px) {
		#sh135-temp .owl-carousel .owl-stage {padding-right: 10px; padding-left: 10px;}
		.owl-carousel .owl-item {padding: 0 12px;}

		#sh135-temp .section-top-banner .banner-content {grid-template-columns: 1fr 305px;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box {bottom: 12px; left: -4px; padding: 20px;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box .badge-text {font-size: 2.0rem; line-height: 1.2;}

		#sh135-temp .section-tiles-slider .slider-wrapper .slider-box {display: flex; flex-direction: column; gap: 8px;}

		#sh135-temp .section-info-banner .img-bg {min-width: 1920px;}
		#sh135-temp .section-info-banner .banner-wrapper {grid-template-columns: 195px 1fr; gap: 32px;}

		#sh135-temp .floating-contact-btn {bottom: 24px;}
}

@media all and (max-width: 768px) {
		#sh135-temp .f-24 {font-size: 1.8rem;}
		#sh135-temp .f-26 {font-size: 2.0rem;}
		#sh135-temp .f-28 {font-size: 2.2rem;}
		#sh135-temp .f-30 {font-size: 2.4rem;}
		#sh135-temp .f-32 {font-size: 2.6rem;}
		#sh135-temp .f-34 {font-size: 2.8rem;}
		#sh135-temp .f-36 {font-size: 2.8rem;}
		#sh135-temp .f-38 {font-size: 3.0rem;}
		#sh135-temp .f-40 {font-size: 3.0rem;}
		#sh135-temp .f-42 {font-size: 3.2rem;}
		#sh135-temp .f-48 {font-size: 3.8rem;}
		#sh135-temp .f-60 {font-size: 4.0rem;}
		#sh135-temp .f-64 {font-size: 4.0rem;}
		#sh135-temp .f-70 {font-size: 4.8rem;}

		#sh135-temp .section-top-banner .img-bg {width: auto; height: 100%;}
		#sh135-temp .section-top-banner .banner-content {display: flex; flex-direction: column-reverse; gap: 0;}
		#sh135-temp .section-top-banner .banner-content .content-box {padding-top: 0; text-align: center;}
		#sh135-temp .section-top-banner .banner-content .content-box .page-title {max-width: 585px; margin: 0 auto;}
		#sh135-temp .section-top-banner .banner-content .content-box .page-subtitle {margin-top: 12px;}
		#sh135-temp .section-top-banner .banner-content .content-box .banner-desc {max-width: 480px; margin-top: 24px; margin-right: auto; margin-left: auto;}
		#sh135-temp .section-top-banner .banner-content .content-box .button-frame {margin-top: 24px; margin-right: auto; margin-left: auto;}
		#sh135-temp .section-top-banner .banner-content .img-box {align-items: center; max-width: max-content;}
		#sh135-temp .section-top-banner .banner-content .img-box .img {max-width: 400px;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box {bottom: 24px; left: -24px; padding: 24px;}
		#sh135-temp .section-top-banner .banner-content .img-box .decoration-circle {display: block; width: 265px;}

		#sh135-temp .section-info-banner .banner-wrapper {display: flex; flex-direction: column; align-items: center; justify-content: center;}
		#sh135-temp .section-info-banner .banner-wrapper .img {max-width: 245px;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box {align-items: center; justify-content: center; gap: 16px; text-align: center;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box {gap: 12px;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group {justify-content: center;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box .banner-text-box .text-group .group-text {max-width: 230px;}
		#sh135-temp .section-info-banner .banner-wrapper .content-box .button-frame {width: 100%; margin-right: auto; margin-left: auto;}
}

@media all and (max-width: 576px) {
		#sh135-temp .section-top-banner .banner-content .content-box .page-title {font-size: 3.6rem;}
		#sh135-temp .section-top-banner .banner-content .content-box .page-subtitle {font-size: 2.8rem;}
		#sh135-temp .section-top-banner .banner-content .img-box .badge-box {bottom: 12px; left: 0;}
		#sh135-temp .section-top-banner .banner-content .img-box .decoration-circle {display: none;}
}

@media all and (max-width: 340px) {
		#sh135-temp .section-top-banner .banner-content .content-box .page-title {white-space: pre-wrap; word-break: break-word;}
}